.roadmap {
    position: fixed;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 35%;
    width: 100%;
    -webkit-transition: all .5s ease-in;
	transition: all .5s ease-in;
}

.roadmap-volet {
    padding: 5px 25px;
	background: #555;
	color: #fff;
    text-decoration: none;
    position: absolute;
    top:-40px;
    border: none;
    border-radius: 8px 8px 0 0;
    font-size: 20px;
}

.roadmap-content {
    background-color: #34495e;
    border-radius: 8px;
    width: 40%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

.roadmap-content::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.roadmap-content::-webkit-scrollbar
{
	width: 12px;
	background-color: transparent;
}

.roadmap-content::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #34495e;
}

.roadmap-content button.step {
    width: 100%;
    padding: 5px;
    background-color: #555;
    color: #e8eeef;
    font-size: 26px;
    border: none;
    text-align: left;
    cursor: pointer;
}

.roadmap-container {
    margin-top: 4px;
    margin-bottom: 4px;
    background: #e8eeef;
    display: flex;
    flex-direction: column;
}

.roadmap-container-up {
    display: flex;
    flex-direction: row;
    margin-left: 5px;
}

.roadmap-container-down {
    display: flex;
    flex-direction: row;
    margin-left: 5px;
}

.roadmap-container img {
    height: 210px;
    width:  210px;
    margin-top: 5px;
    margin-bottom: 5px;
    border: #34495e solid 2px;
}
.roadmap-container-info {
    display: flex;
    flex-direction: column;
}
.roadmap-container i, .avis-prix {
    font-size: 2rem;
}

.roadmap-container a {
    font-size: 1.5rem;
    text-decoration: none;
    color: #34495e;
}

.fa-smile  {
    color: #27ae60;
}

.fa-meh {
    color: #e67e22;
}

.fa-frown {
    color: #e74c3c;
}

.showRoad .roadmap-volet {
    
}

.hideRoad .roadmap-volet {
    transform: rotate(180deg); 
    border-radius: 0 0 8px 8px;

}

.showRoad .roadmap{
    z-index: 100;
    bottom: 15px;
  }
  .hideRoad .roadmap{
    bottom: -320px;
  }